<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE rules SYSTEM "https://resources.jetbrains.com/writerside/1.0/redirection-rules.dtd">
<rules>
    <!-- format is as follows
    <rule id="<unique id>">
        <accepts>page.html</accepts>
    </rule>
    -->
    <rule id="412c0470">
        <description>Created after removal of "This is the first topic" from Curriculum Vitae</description>
        <accepts>Default-topic.html</accepts>
    </rule>
    <rule id="500c673a">
        <description>Created after removal of "Starter" from Curriculum Vitae</description>
        <accepts>Starter.html</accepts>
    </rule>
    <rule id="867b94d">
        <description>Created after removal of "aidevs.pl" from Curriculum Vitae</description>
        <accepts>aidevs-pl.html</accepts>
    </rule>
    <rule id="32ab1a92">
        <description>Created after removal of "Sample Composed Screen" from Curriculum Vitae</description>
        <accepts>Sample-Composed-Screen.html</accepts>
    </rule>
    <rule id="1bfa01c7">
        <description>Created after removal of "Custom WebView" from Curriculum Vitae</description>
        <accepts>Custom-WebView.html</accepts>
    </rule>
    <rule id="26214a7e">
        <description>Created after removal of "ReadMe" from Curriculum Vitae</description>
        <accepts>ReadMe.html</accepts>
    </rule>
    <rule id="a840083">
        <description>Created after removal of "App widget in compose" from Curriculum Vitae</description>
        <accepts>App-widget-in-compose.html</accepts>
    </rule>
    <rule id="7971761a">
        <description>Created after removal of "Target Group Layout" from Curriculum Vitae</description>
        <accepts>Target-Group-Layout.html</accepts>
    </rule>
    <rule id="5dfc4153">
        <description>Created after removal of "Target Group Tabs" from Curriculum Vitae</description>
        <accepts>Target-Group-Tabs.html</accepts>
    </rule>
    <rule id="37143147">
        <description>Created after removal of "Request Sample" from Curriculum Vitae</description>
        <accepts>Request-Sample.html</accepts>
    </rule>
    <rule id="162489a5">
        <description>Created after removal of "Base fetch implementation" from Curriculum Vitae</description>
        <accepts>Base-fetch-implementation.html</accepts>
    </rule>
    <rule id="7e2ab8f5">
        <description>Created after removal of "Typography" from Curriculum Vitae</description>
        <accepts>Typography.html</accepts>
    </rule>
    <rule id="1a9d8fad">
        <description>Created after removal of "Typography Story Book" from Curriculum Vitae</description>
        <accepts>Typography-Story-Book.html</accepts>
    </rule>
    <rule id="4918be62">
        <description>Created after removal of "eslint" from Curriculum Vitae</description>
        <accepts>eslint.html</accepts>
    </rule>
    <rule id="50e57335">
        <description>Created after removal of "Sample Hooks" from Curriculum Vitae</description>
        <accepts>Sample-Hooks.html</accepts>
    </rule>
    <rule id="70ca6e98">
        <description>Created after removal of "Android Sample" from Curriculum Vitae</description>
        <accepts>Android-Sample.html</accepts>
    </rule>
    <rule id="2eee1f0">
        <description>Created after removal of "React Sample" from Curriculum Vitae</description>
        <accepts>React-Sample.html</accepts>
    </rule>
</rules>